import type { Metadata } from "next";
import ContactFormsPageClient from "./ContactFormsPageClient";

export const metadata: Metadata = {
  title: "Формы записи. Цифровой брендбук Клиники ухо, горло, нос им. проф. Е.Н.Оленевой",
};

export default function ContactFormsPage() {
  return <ContactFormsPageClient />;
}
